From 4eea13f3f031eae735b3373dc9f190902e20750f Mon Sep 17 00:00:00 2001
From: Isira Seneviratne <isirasen96@gmail.com>
Date: Fri, 8 Mar 2019 11:29:44 +0530
Subject: [PATCH v2] po: Update Sinhala translation.

Signed-off-by: Isira Seneviratne <isirasen96@gmail.com>
---
 po/si.po | 240 ++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 138 insertions(+), 102 deletions(-)

diff --git a/po/si.po b/po/si.po
index 1242c4299b..749cbe5481 100644
--- a/po/si.po
+++ b/po/si.po
@@ -6,14 +6,15 @@ msgstr ""
 "Project-Id-Version: Wine\n"
 "Report-Msgid-Bugs-To: https://bugs.winehq.org\n"
 "POT-Creation-Date: N/A\n"
-"PO-Revision-Date: 2019-03-01 11:27+0530\n"
+"PO-Revision-Date: 2019-03-12 08:51+0530\n"
 "Last-Translator: Isira Seneviratne <isirasen96@gmail.com>\n"
 "Language-Team: Sinhala\n"
 "Language: si\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 18.12.2\n"
+"X-Generator: Lokalize 18.12.3\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
 
 #: appwiz.rc:58
 msgid "Install/Uninstall"
@@ -24,8 +25,8 @@ msgid ""
 "To install a new program from a floppy disk, CD-ROM drive, or your hard "
 "drive, click Install."
 msgstr ""
-"Floppy තැටියකින්, CD-ROM තැටියකින් හෝ දෘඪ තැටියකින් අලුත් වැඩසටහනක් ස්ථාපනය කරන්නට, "
-"\"ස්ථාපනය කරන්න\" ඔබන්න."
+"නම්‍ය ඩිස්කයකින්, CD-ROM තැටියකින් හෝ දෘඪ තැටියකින් අලුත් වැඩසටහනක් ස්ථාපනය"
+" කරන්නට, \"ස්ථාපනය කරන්න\" ඔබන්න."
 
 #: appwiz.rc:62
 msgid "&Install..."
@@ -37,7 +38,8 @@ msgid ""
 "to modify its installed components, select it from the list and click Modify/"
 "Remove."
 msgstr ""
-"පහත මෘදුකාංග ස්වයංක්රීයවට ඉවත් කරන්න පුළුවන්. වැඩසටහනක් ඉවත් හෝ වෙනස් කරන්නට, ඒක ලිස්තුවෙන් "
+"පහත මෘදුකාංග ස්වයංක්රීයවට ඉවත් කරන්න පුළුවන්. වැඩසටහනක් ඉවත් හෝ වෙනස් කරන්නට,"
+" ඒක ලිස්තුවෙන් "
 "තෝරලා \"වෙනස්/ඉවත් කරන්න\" ඔබන්න."
 
 #: appwiz.rc:67
@@ -125,8 +127,10 @@ msgid ""
 "href=\"https://wiki.winehq.org/Gecko\">https://wiki.winehq.org/Gecko</a> for "
 "details."
 msgstr ""
-"Wine වලට Gecko පැකේජයක් සොයා ගන්න බැරි උනා අවශ්ය වෙන්නේ HTML යෙදුන යෙදුම් හරියට වැඩ "
-"කරන්නට. Wine වලට ඔයා වෙනුවෙන් ඒක ස්වයංක්රීයවට බාගත කරන්න හා ස්ථාපන කරන්න පුළුවන්.\n"
+"Wine වලට Gecko පැකේජයක් සොයා ගන්න බැරි උනා අවශ්ය වෙන්නේ HTML යෙදුන යෙදුම්"
+" හරියට වැඩ "
+"කරන්නට. Wine වලට ඔයා වෙනුවෙන් ඒක ස්වයංක්රීයවට බාගත කරන්න හා ස්ථාපන කරන්න"
+" පුළුවන්.\n"
 "\n"
 "සටහන: නිර්දේශ කරලා තියෙන්නේ ඔබගේ බෙදාහැරීම එකේ පැකේජ පාවිච්චි කරන්න. <a href="
 "\"https://wiki.winehq.org/Gecko\">https://wiki.winehq.org/Gecko</a> බලන්න "
@@ -171,11 +175,14 @@ msgid ""
 "href=\"https://wiki.winehq.org/Mono\">https://wiki.winehq.org/Mono</a> for "
 "details."
 msgstr ""
-"Wine වලට wine-mono පැකේජයක් සොයා ගන්න බැරි උනා අවශ්ය වෙන්නේ .NET යෙදුම් හරියට වැඩ "
-"කරන්නට. Wine වලට ඔයා වෙනුවෙන් ඒක ස්වයංක්රීයවට බාගත කරන්න හා ස්ථාපන කරන්න පුළුවන්.\n"
+"Wine වලට wine-mono පැකේජයක් සොයා ගන්න බැරි උනා අවශ්ය වෙන්නේ .NET යෙදුම් හරියට"
+" වැඩ "
+"කරන්නට. Wine වලට ඔයා වෙනුවෙන් ඒක ස්වයංක්රීයවට බාගත කරන්න හා ස්ථාපන කරන්න"
+" පුළුවන්.\n"
 "\n"
 "සටහන: නිර්දේශ කරලා තියෙන්නේ ඔබගේ බෙදාහැරීම එකේ පැකේජ පාවිච්චි කරන්න. <a href="
-"\"https://wiki.winehq.org/Mono\">https://wiki.winehq.org/Mono</a> බලන්න විස්තර "
+"\"https://wiki.winehq.org/Mono\">https://wiki.winehq.org/Mono</a> බලන්න"
+" විස්තර "
 "වලට."
 
 #: appwiz.rc:31
@@ -187,7 +194,8 @@ msgid ""
 "Allows you to install new software, or remove existing software from your "
 "computer."
 msgstr ""
-"ඔබට ඉඩ දෙනවා අලුත් මෘදුකාංග ස්ථාපන කරන්නට, හෝ තියෙන මෘදුකාංග ඔබගේ පරිගණකෙන් ඉවත් කරන්නට."
+"ඔබට ඉඩ දෙනවා අලුත් මෘදුකාංග ස්ථාපන කරන්නට, හෝ තියෙන මෘදුකාංග ඔබගේ පරිගණකෙන්"
+" ඉවත් කරන්නට."
 
 #: appwiz.rc:33 taskmgr.rc:262 winecfg.rc:33
 msgid "Applications"
@@ -198,7 +206,8 @@ msgid ""
 "Unable to execute the uninstaller, '%s'. Do you want to remove the uninstall "
 "entry for this program from the registry?"
 msgstr ""
-"'%s' අස්ථාපකය ක්රියාත්මක කරන්න බැහැ. ඔබට මේ ක්‍රමලේඛයේ අස්ථාපන සටහන රෙජිස්ටරයෙන් ඉවත් "
+"'%s' අස්ථාපකය ක්රියාත්මක කරන්න බැහැ. ඔබට මේ ක්‍රමලේඛයේ අස්ථාපන සටහන"
+" රෙජිස්ටරයෙන් ඉවත් "
 "කරන්න ඕනෙද?"
 
 #: appwiz.rc:36
@@ -247,7 +256,8 @@ msgid ""
 "Unexpected checksum of downloaded file. Aborting installation of corrupted "
 "file."
 msgstr ""
-"බාගත කරපු ගොනුවේ අපේක්ෂා කර නැති checksum එකක් තියෙනවා. සදොස් වෙච්ච ගොනුවේ ස්ථාපනය කිරීම "
+"බාගත කරපු ගොනුවේ අපේක්ෂා කර නැති checksum එකක් තියෙනවා. සදොස් වෙච්ච ගොනුවේ"
+" ස්ථාපනය කිරීම "
 "අහෝසි කරනවා."
 
 #: avifil32.rc:42
@@ -1059,7 +1069,8 @@ msgid ""
 "Before you can perform printer-related tasks such as page setup or printing "
 "a document, you need to install a printer. Please install one and retry."
 msgstr ""
-"පිටු හැඩතල හෝ ලේඛයක් මුද්‍රණ කරන්න වගේ මුද්‍රකයක වැඩ කරන්නට කලිං, මුද්රකයක් ස්ථාපන කරන්න ඕනේ."
+"පිටු හැඩතල හෝ ලේඛයක් මුද්‍රණ කරන්න වගේ මුද්‍රකයක වැඩ කරන්නට කලිං, මුද්රකයක්"
+" ස්ථාපන කරන්න ඕනේ."
 
 #: comdlg32.rc:141
 msgid "Select a font size between %1!d! and %2!d! points."
@@ -1175,7 +1186,7 @@ msgstr "පිටු තල්ලුව; "
 
 #: comdlg32.rc:104
 msgid "Interrupted by user; "
-msgstr ""
+msgstr "පරිශීලකයා විසින් බාධා; "
 
 #: comdlg32.rc:105
 msgid "Out of memory; "
@@ -2024,8 +2035,9 @@ msgid "Non-Repudiation"
 msgstr ""
 
 #: crypt32.rc:226
+#, fuzzy
 msgid "Key Encipherment"
-msgstr ""
+msgstr "යතුර"
 
 #: crypt32.rc:227
 msgid "Data Encipherment"
@@ -2033,7 +2045,7 @@ msgstr ""
 
 #: crypt32.rc:228
 msgid "Key Agreement"
-msgstr ""
+msgstr "යතුර ගිවිසුම"
 
 #: crypt32.rc:229
 msgid "Certificate Signing"
@@ -2157,7 +2169,7 @@ msgstr "සහතිකය බලන්න (&V)"
 
 #: cryptui.rc:223
 msgid "Certificate &status:"
-msgstr ""
+msgstr "සහතිකයේ තත්වය (&S):"
 
 #: cryptui.rc:229
 msgid "Disclaimer"
@@ -2253,8 +2265,9 @@ msgid ""
 msgstr "සටහන:"
 
 #: cryptui.rc:304
+#, fuzzy
 msgid "Cryptographic Message Syntax Standard/PKCS #7 Messages (*.p7b)"
-msgstr ""
+msgstr "පණිවිඩය වාග් රීතිය/PKCS #7 පණිවිඩ (*.p7b)"
 
 #: cryptui.rc:306
 msgid "Personal Information Exchange/PKCS #12 (*.pfx; *.p12)"
@@ -2391,11 +2404,12 @@ msgstr ""
 
 #: cryptui.rc:415
 msgid "Ba&se64-encoded X.509 (*.cer):"
-msgstr ""
+msgstr "Ba&se64-කේත කරපු X.509 (*.cer)"
 
 #: cryptui.rc:417
+#, fuzzy
 msgid "&Cryptographic Message Syntax Standard/PKCS #7 Message (*.p7b)"
-msgstr ""
+msgstr "පණිවිඩය වාග් රීතිය/PKCS #7 පණිවිඩය (*.p7b)"
 
 #: cryptui.rc:419
 msgid "&Include all certificates in the certification path if possible"
@@ -2445,7 +2459,8 @@ msgstr "සහතිකයේ තොරතුරු"
 msgid ""
 "This certificate has an invalid signature. The certificate may have been "
 "altered or corrupted."
-msgstr "මේ සහතිකයට වලංගු නැති අත්සනක් තියෙනවා. සහතිකය වෙනස් කරලා හෝ සදොස් වෙලා ඇති."
+msgstr ""
+"මේ සහතිකයට වලංගු නැති අත්සනක් තියෙනවා. සහතිකය වෙනස් කරලා හෝ සදොස් වෙලා ඇති."
 
 #: cryptui.rc:33
 msgid ""
@@ -2943,7 +2958,7 @@ msgstr ""
 
 #: dinput.rc:39
 msgid "Reset"
-msgstr ""
+msgstr "නැවත සකසන්න"
 
 #: dinput.rc:42
 msgid "Player"
@@ -3371,14 +3386,16 @@ msgid ""
 "preferences and login information."
 msgstr ""
 "කුකි\n"
-"ගොනු ඔබගේ පරිගණකේ සුරැකිලා වෙබ්-අඩවි වලින්, ඒවා ගබඩා කරන්නේ පරිශීලකගේ මනාපයන් හා ඇතුල් වෙන "
+"ගොනු ඔබගේ පරිගණකේ සුරැකිලා වෙබ්-අඩවි වලින්, ඒවා ගබඩා කරන්නේ පරිශීලකගේ මනාපයන්"
+" හා ඇතුල් වෙන "
 "විස්තර වැනි දේ."
 
 #: inetcpl.rc:75
+#, fuzzy
 msgid ""
 "History\n"
 "List of websites you have accessed."
-msgstr ""
+msgstr "ඉතිහාසය\n"
 
 #: inetcpl.rc:77
 msgid ""
@@ -3420,7 +3437,7 @@ msgstr "සබැඳුම්"
 
 #: inetcpl.rc:125
 msgid "Automatic configuration"
-msgstr ""
+msgstr "ස්වයංක්රීය වින්යාසය"
 
 #: inetcpl.rc:126
 msgid "Use Web Proxy Auto-Discovery (WPAD)"
@@ -3727,7 +3744,7 @@ msgstr "Wine"
 
 #: winerror.mc:28
 msgid "Success.\n"
-msgstr ""
+msgstr "සාර්ථකත්වය.\n"
 
 #: winerror.mc:33
 msgid "Invalid function.\n"
@@ -3747,7 +3764,7 @@ msgstr ""
 
 #: winerror.mc:53
 msgid "Access denied.\n"
-msgstr ""
+msgstr "ප්‍රවේශය අත්හිටුවා ඇත.\n"
 
 #: winerror.mc:58
 msgid "Invalid handle.\n"
@@ -3908,7 +3925,7 @@ msgstr ""
 
 #: winerror.mc:253
 msgid "Adapter hardware error.\n"
-msgstr ""
+msgstr "ඇඩැප්ටරය දෘඩාංග දෝෂයක්.\n"
 
 #: winerror.mc:258
 msgid "Bad network response.\n"
@@ -3976,11 +3993,11 @@ msgstr "ගොනුව පවතිනවා.\n"
 
 #: winerror.mc:338
 msgid "Cannot create.\n"
-msgstr ""
+msgstr "හදන්න බැහැ.\n"
 
 #: winerror.mc:343
 msgid "Int24 failure.\n"
-msgstr ""
+msgstr "Int24 දෝෂයක්.\n"
 
 #: winerror.mc:348
 msgid "Out of structures.\n"
@@ -4309,11 +4326,11 @@ msgstr "අවලංගු EXE අත්සනක් %1 ඇතුලේ.\n"
 
 #: winerror.mc:753
 msgid "EXE %1 is marked invalid.\n"
-msgstr ""
+msgstr "EXE %1 වලංගු නැහැ කියල සලකුණු කරා.\n"
 
 #: winerror.mc:758
 msgid "Bad EXE format for %1.\n"
-msgstr ""
+msgstr "හොඳ නැති EXE ආකෘතියක් %1 ට.\n"
 
 #: winerror.mc:763
 msgid "Iterated data exceeds 64k in %1.\n"
@@ -4485,7 +4502,7 @@ msgstr "අවලංගු"
 
 #: winerror.mc:968
 msgid "Message 0x%1 not found in file %2.\n"
-msgstr ""
+msgstr "පණිවිඩය 0x%1 හම්බු උනේ නැහැ ගොනුව %2 ඇතුලේ.\n"
 
 #: winerror.mc:973
 msgid "Invalid address.\n"
@@ -4525,7 +4542,7 @@ msgstr ""
 
 #: winerror.mc:1018
 msgid "Swap error.\n"
-msgstr ""
+msgstr "ප්‍රතිහරණ දෝෂයක්.\n"
 
 #: winerror.mc:1023
 msgid "Stack overflow.\n"
@@ -4537,7 +4554,7 @@ msgstr "අවලංගු පණිවිඩය.\n"
 
 #: winerror.mc:1033
 msgid "Cannot complete.\n"
-msgstr ""
+msgstr "ඉවර කරන්න බැහැ.\n"
 
 #: winerror.mc:1038
 msgid "Invalid flags.\n"
@@ -4848,7 +4865,7 @@ msgstr ""
 
 #: winerror.mc:1418
 msgid "Unknown floppy error.\n"
-msgstr ""
+msgstr "දන්නේ නැති නම්‍ය දෝෂයක්.\n"
 
 #: winerror.mc:1423
 msgid "Floppy registers inconsistent.\n"
@@ -4905,12 +4922,14 @@ msgid "Wrong operating system.\n"
 msgstr "මෙහෙයුම් පද්ධතිය වැරදි.\n"
 
 #: winerror.mc:1488
+#, fuzzy
 msgid "Single-instance application.\n"
-msgstr ""
+msgstr "යෙදුම.\n"
 
 #: winerror.mc:1493
+#, fuzzy
 msgid "Real-mode application.\n"
-msgstr ""
+msgstr "යෙදුම.\n"
 
 #: winerror.mc:1498
 msgid "Invalid DLL.\n"
@@ -5615,7 +5634,7 @@ msgstr ""
 
 #: winerror.mc:2368
 msgid "Disk is corrupt.\n"
-msgstr ""
+msgstr "ඩිස්කය සදොස් වෙලා.\n"
 
 #: winerror.mc:2373
 msgid "No user session key.\n"
@@ -5721,7 +5740,7 @@ msgstr ""
 
 #: winerror.mc:2498
 msgid "Not a dialog window.\n"
-msgstr ""
+msgstr "සංවාද කවුළුවක් නෙමෙයි.\n"
 
 #: winerror.mc:2503
 msgid "Control ID not found.\n"
@@ -5962,7 +5981,7 @@ msgstr "වැරදි ස්ථාපන පැකේජය අනුවාද
 
 #: winerror.mc:2793
 msgid "Product uninstalled.\n"
-msgstr ""
+msgstr "නිෂ්පාදිතය අස්ථාපනය කරා.\n"
 
 #: winerror.mc:2798
 #, fuzzy
@@ -6450,15 +6469,16 @@ msgstr "මුද්‍රකයේ ධාවකය දැනටමත් ස්
 
 #: winerror.mc:3393
 msgid "Unknown port.\n"
-msgstr ""
+msgstr "දන්නේ නැති තොට.\n"
 
 #: winerror.mc:3398
 msgid "Unknown printer driver.\n"
 msgstr "දන්නේ නැති මුද්‍රකයේ ධාවකය.\n"
 
 #: winerror.mc:3403
+#, fuzzy
 msgid "Unknown print processor.\n"
-msgstr ""
+msgstr "දන්නේ නැති"
 
 #: winerror.mc:3408
 msgid "Invalid separator file.\n"
@@ -6563,28 +6583,29 @@ msgstr "RPC දෝෂයක් නොවේ.\n"
 
 #: winerror.mc:3533
 msgid "UUID is local only.\n"
-msgstr ""
+msgstr "UUID පෙදෙසි විතරයි.\n"
 
 #: winerror.mc:3538
 msgid "Security package error.\n"
-msgstr ""
+msgstr "ආරක්ෂණ පැකේජය දෝෂයක්.\n"
 
 #: winerror.mc:3543
 msgid "Thread not canceled.\n"
 msgstr "පොට අවලංගු කරල නැහැ.\n"
 
 #: winerror.mc:3548
-#, fuzzy
 msgid "Invalid handle operation.\n"
-msgstr "අවලංගු හසුරුව"
+msgstr "අවලංගු හසුරුව මෙහෙයුම.\n"
 
 #: winerror.mc:3553
+#, fuzzy
 msgid "Wrong serializing package version.\n"
-msgstr ""
+msgstr "වැරදි"
 
 #: winerror.mc:3558
+#, fuzzy
 msgid "Wrong stub version.\n"
-msgstr ""
+msgstr "වැරදි"
 
 #: winerror.mc:3563
 #, fuzzy
@@ -7089,19 +7110,20 @@ msgstr ""
 
 #: msi.rc:130
 msgid "Removing applications"
-msgstr ""
+msgstr "යෙදුම් ඉවත් කරනවා"
 
 #: msi.rc:131
 msgid "Removing files"
-msgstr ""
+msgstr "ගොනු ඉවත් කරනවා"
 
 #: msi.rc:132
 msgid "Removing folders"
 msgstr "ෆෝල්ඩර ඉවත් කරනවා"
 
 #: msi.rc:133
+#, fuzzy
 msgid "Removing INI files entries"
-msgstr ""
+msgstr "INI ගොනු ඉවත් කරනවා"
 
 #: msi.rc:134
 msgid "Removing ODBC components"
@@ -7406,7 +7428,7 @@ msgstr ""
 
 #: msvfw32.rc:55
 msgid "kB/s"
-msgstr ""
+msgstr "kB/s"
 
 #: msvfw32.rc:28
 msgid "Full Frames (Uncompressed)"
@@ -7414,7 +7436,7 @@ msgstr ""
 
 #: msvidc32.rc:29
 msgid "Wine Video 1 video codec"
-msgstr ""
+msgstr "Wine වීඩියෝ 1 වීඩියෝ කොඩෙක්"
 
 #: oleacc.rc:31
 msgid "unknown object"
@@ -8652,7 +8674,7 @@ msgstr "ක්‍රමලේඛයන්"
 
 #: shell32.rc:204
 msgid "My Documents"
-msgstr ""
+msgstr "මගේ ලේඛන"
 
 #: shell32.rc:205
 msgid "Favorites"
@@ -8668,7 +8690,7 @@ msgstr ""
 
 #: shell32.rc:208
 msgid "My Music"
-msgstr ""
+msgstr "මගේ සංගීත"
 
 #: shell32.rc:209
 msgid "My Videos"
@@ -8693,7 +8715,7 @@ msgstr ""
 
 #: shell32.rc:214 winhlp32.rc:49
 msgid "History"
-msgstr ""
+msgstr "ඉතිහාසය"
 
 #: shell32.rc:215
 msgid "Program Files"
@@ -8701,7 +8723,7 @@ msgstr "ක්‍රමලේඛ ගොනු"
 
 #: shell32.rc:217
 msgid "My Pictures"
-msgstr ""
+msgstr "මගේ පින්තූර"
 
 #: shell32.rc:218
 msgid "Common Files"
@@ -8717,11 +8739,11 @@ msgstr ""
 
 #: shell32.rc:221
 msgid "Music"
-msgstr ""
+msgstr "සංගීත"
 
 #: shell32.rc:222
 msgid "Pictures"
-msgstr ""
+msgstr "පින්තූර"
 
 #: shell32.rc:223
 msgid "Videos"
@@ -8733,7 +8755,7 @@ msgstr "ක්‍රමලේඛ ගොනු (x86)"
 
 #: shell32.rc:224
 msgid "Contacts"
-msgstr ""
+msgstr "සබඳතා"
 
 #: shell32.rc:225 winefile.rc:113
 msgid "Links"
@@ -8749,7 +8771,7 @@ msgstr "ධාවන ලැයිස්තු"
 
 #: shell32.rc:151 taskmgr.rc:326
 msgid "Status"
-msgstr ""
+msgstr "තත්වය"
 
 #: shell32.rc:153
 msgid "Model"
@@ -8757,11 +8779,11 @@ msgstr ""
 
 #: shell32.rc:228
 msgid "Sample Music"
-msgstr ""
+msgstr "නියැදි සංගීත"
 
 #: shell32.rc:229
 msgid "Sample Pictures"
-msgstr ""
+msgstr "නියැදි පින්තූර"
 
 #: shell32.rc:230
 msgid "Sample Playlists"
@@ -8773,7 +8795,7 @@ msgstr "නියැදි වීඩියෝ"
 
 #: shell32.rc:232
 msgid "Saved Games"
-msgstr ""
+msgstr "සුරැකි ක්‍රීඩා"
 
 #: shell32.rc:233
 msgid "Searches"
@@ -10538,11 +10560,11 @@ msgstr ""
 
 #: wldap32.rc:41
 msgid "Referral (v2)"
-msgstr ""
+msgstr "යොමු කිරීම (v2)"
 
 #: wldap32.rc:42
 msgid "Referral"
-msgstr ""
+msgstr "යොමු කිරීම"
 
 #: wldap32.rc:43
 msgid "Administration Limit Exceeded"
@@ -10678,15 +10700,15 @@ msgstr ""
 
 #: wldap32.rc:114
 msgid "Local Error"
-msgstr ""
+msgstr "පෙදෙසි දෝෂයක්"
 
 #: wldap32.rc:115
 msgid "Encoding Error"
-msgstr ""
+msgstr "සංකේතනය දෝෂයක්"
 
 #: wldap32.rc:116
 msgid "Decoding Error"
-msgstr ""
+msgstr "විකේතනය දෝෂයක්"
 
 #: wldap32.rc:117
 msgid "Timeout"
@@ -10745,6 +10767,8 @@ msgid ""
 "Not Yet Implemented\n"
 "\n"
 msgstr ""
+"තවම හදල නැහැ\n"
+"\n"
 
 #: attrib.rc:31 cmd.rc:376
 msgid "%1: File Not Found\n"
@@ -10798,7 +10822,7 @@ msgstr "දිනය (&D)"
 
 #: clock.rc:42 taskmgr.rc:43 taskmgr.rc:141
 msgid "&Always on Top"
-msgstr ""
+msgstr "හැම වෙලේම උඩ (&A)"
 
 #: clock.rc:45
 msgid "&About Clock"
@@ -11300,7 +11324,7 @@ msgstr ""
 #: cmd.rc:386 xcopy.rc:45
 msgctxt "All key"
 msgid "A"
-msgstr ""
+msgstr "A"
 
 #: cmd.rc:387
 msgid "Delete %1?"
@@ -11447,11 +11471,11 @@ msgstr "දෝෂය: දන්නේ නැති හෝ වලංගු නැ
 
 #: ipconfig.rc:32
 msgid "%1 adapter %2\n"
-msgstr ""
+msgstr "%1 ඇඩැප්ටරය %2\n"
 
 #: ipconfig.rc:33
 msgid "Ethernet"
-msgstr ""
+msgstr "ඊතර්නෙට්"
 
 #: ipconfig.rc:35
 msgid "Connection-specific DNS suffix"
@@ -11459,7 +11483,7 @@ msgstr ""
 
 #: ipconfig.rc:36
 msgid "IPv4 address"
-msgstr ""
+msgstr "IPv4 යොමුව"
 
 #: ipconfig.rc:37
 msgid "Hostname"
@@ -11589,6 +11613,9 @@ msgid ""
 "Status  Local   Remote\n"
 "---------------------------------------------------------------\n"
 msgstr ""
+"\n"
+"තත්වය  පෙදෙසි   දුරස්ථ\n"
+"---------------------------------------------------------------\n"
 
 #: net.rc:46
 msgid "%1      %2      %3      Open resources: %4!u!\n"
@@ -11821,7 +11848,7 @@ msgstr "ශීර්ෂය (&H):"
 
 #: notepad.rc:104
 msgid "&Footer:"
-msgstr ""
+msgstr "පාදකය (&F):"
 
 #: notepad.rc:107
 msgid "Margins (millimeters)"
@@ -11837,7 +11864,7 @@ msgstr ""
 
 #: notepad.rc:126
 msgid "Encoding:"
-msgstr ""
+msgstr "සංකේතනය:"
 
 #: notepad.rc:132 wordpad.rc:289
 msgctxt "accelerator Select All"
@@ -11904,7 +11931,7 @@ msgstr ""
 
 #: notepad.rc:72 progman.rc:64 winhlp32.rc:82
 msgid "ERROR"
-msgstr ""
+msgstr "දෝෂයක්"
 
 #: notepad.rc:74
 msgid "Untitled"
@@ -11930,7 +11957,7 @@ msgstr ""
 
 #: notepad.rc:83
 msgid "'%s' could not be found."
-msgstr ""
+msgstr "'%s' සොයා ගන්න බැරි උනා."
 
 #: notepad.rc:85
 msgid "Unicode (UTF-16)"
@@ -12686,7 +12713,7 @@ msgstr ""
 
 #: regedit.rc:53 regedit.rc:105 regedit.rc:127
 msgid "&Expandable String Value"
-msgstr ""
+msgstr "ලොකු කරන්න පුළුවන් අනුලකුණු වැල අගය (&E)"
 
 #: regedit.rc:57 regedit.rc:110 regedit.rc:137
 msgid "&Rename\tF2"
@@ -13214,50 +13241,55 @@ msgid ""
 msgstr ""
 
 #: regsvr32.rc:41
+#, fuzzy
 msgid ""
 "regsvr32: Invalid or unrecognized switch [%1]\n"
 "\n"
-msgstr ""
+msgstr "regsvr32: "
 
 #: regsvr32.rc:42
+#, fuzzy
 msgid "regsvr32: Failed to load DLL '%1'\n"
-msgstr ""
+msgstr "regsvr32: "
 
 #: regsvr32.rc:43
+#, fuzzy
 msgid "regsvr32: '%1!S!' not implemented in DLL '%2'\n"
-msgstr ""
+msgstr "regsvr32: "
 
 #: regsvr32.rc:44
 msgid "regsvr32: Failed to register DLL '%1'\n"
-msgstr ""
+msgstr "regsvr32: DLL '%1' ලියාපදිංචි කරන්න කරන්න බැරි උනා\n"
 
 #: regsvr32.rc:45
 msgid "regsvr32: Successfully registered DLL '%1'\n"
-msgstr ""
+msgstr "regsvr32: DLL '%1' ලියාපදිංචි කරන්න කරා\n"
 
 #: regsvr32.rc:46
+#, fuzzy
 msgid "regsvr32: Failed to unregister DLL '%1'\n"
-msgstr ""
+msgstr "regsvr32: DLL '%1' කරන්න බැරි උනා\n"
 
 #: regsvr32.rc:47
+#, fuzzy
 msgid "regsvr32: Successfully unregistered DLL '%1'\n"
-msgstr ""
+msgstr "regsvr32: DLL '%1' කරා\n"
 
 #: regsvr32.rc:48
 msgid "regsvr32: Failed to install DLL '%1'\n"
-msgstr ""
+msgstr "regsvr32: DLL '%1' ස්ථාපනය කරන්න බැරි උනා\n"
 
 #: regsvr32.rc:49
 msgid "regsvr32: Successfully installed DLL '%1'\n"
-msgstr ""
+msgstr "regsvr32: DLL '%1' ස්ථාපනය කරා\n"
 
 #: regsvr32.rc:50
 msgid "regsvr32: Failed to uninstall DLL '%1'\n"
-msgstr ""
+msgstr "regsvr32: DLL '%1' අස්ථාපනය කරන්න බැරි උනා\n"
 
 #: regsvr32.rc:51
 msgid "regsvr32: Successfully uninstalled DLL '%1'\n"
-msgstr ""
+msgstr "regsvr32: DLL '%1' අස්ථාපනය කරා\n"
 
 #: start.rc:58
 msgid ""
@@ -13346,7 +13378,7 @@ msgstr ""
 
 #: taskmgr.rc:49 taskmgr.rc:257
 msgid "&Show 16-bit tasks"
-msgstr ""
+msgstr "16-bit කාර්යයන් පෙන්නන්න (&S)"
 
 #: taskmgr.rc:54
 msgid "&Refresh Now"
@@ -13797,7 +13829,7 @@ msgstr ""
 
 #: taskmgr.rc:182
 msgid "Create New Task"
-msgstr ""
+msgstr "අලුත් කාර්යයක් හදන්න"
 
 #: taskmgr.rc:187
 msgid "Runs a new program"
@@ -13885,7 +13917,7 @@ msgstr ""
 
 #: taskmgr.rc:215
 msgid "Shows 16-bit tasks under the associated ntvdm.exe"
-msgstr ""
+msgstr "16-bit කාර්යයන් පෙන්නනවා ntvdm.exe එක යට"
 
 #: taskmgr.rc:216
 msgid "Select which columns will be visible on the Process page"
@@ -14121,14 +14153,14 @@ msgid ""
 msgstr ""
 
 #: uninstaller.rc:31
-#, fuzzy
 msgid "uninstaller: The application with GUID '%1' was not found\n"
-msgstr "uninstaller:"
+msgstr "uninstaller: GUID '%1' තියෙන යෙදුම හම්බු උනේ නැහැ\n"
 
 #: uninstaller.rc:32
 msgid ""
 "uninstaller: The option '--remove' must be followed by an application GUID\n"
-msgstr "uninstaller: '--remove' විකල්පයට පස්සෙන් යෙදුමක UUID එකක් තියෙන්න ඕනේ\n"
+msgstr ""
+"uninstaller: '--remove' විකල්පයට පස්සෙන් යෙදුමක UUID එකක් තියෙන්න ඕනේ\n"
 
 #: uninstaller.rc:33
 msgid "uninstaller: Invalid option [%1]\n"
@@ -14141,6 +14173,10 @@ msgid ""
 "Uninstall applications from the current Wine prefix.\n"
 "\n"
 msgstr ""
+"Wine යෙදුම් අස්ථාපකය\n"
+"\n"
+"යෙදුම් අස්ථාපන කරනවා දැනට පාවිච්චි කරන Wine prefix එකින්.\n"
+"\n"
 
 #: uninstaller.rc:43
 msgid ""
@@ -14601,7 +14637,7 @@ msgstr "ජාල හවුල"
 
 #: winecfg.rc:72
 msgid "Floppy disk"
-msgstr "Floppy ඩිස්කය"
+msgstr "නම්‍ය ඩිස්කය"
 
 #: winecfg.rc:73
 msgid "CD-ROM"
@@ -14656,7 +14692,7 @@ msgstr "මෙනුවේ පසුබිම"
 
 #: winecfg.rc:103
 msgid "Menu Text"
-msgstr ""
+msgstr "මෙනුවේ පෙළ"
 
 #: winecfg.rc:104
 msgid "Scrollbar"
@@ -14784,7 +14820,7 @@ msgstr "ලොකු (&L)"
 
 #: wineconsole.rc:68
 msgid "Command history"
-msgstr ""
+msgstr "විධාන ඉතිහාසය"
 
 #: wineconsole.rc:69
 msgid "&Buffer size:"
@@ -15475,7 +15511,7 @@ msgstr "ඡේදයේ හැඩතලය (&H)"
 
 #: wordpad.rc:66
 msgid "&Get text"
-msgstr ""
+msgstr "පෙළ ගන්න (&G)"
 
 #: wordpad.rc:72 wordpad.rc:273
 msgid "&Format Bar"
-- 
2.21.0