From 07ad6e2641bbeca17cfe88c55481484866186390 Mon Sep 17 00:00:00 2001
From: Isira-Seneviratne <isirasen96@gmail.com>
Date: Mon, 31 Dec 2018 04:39:42 +0530
Subject: [PATCH 1/2] po: Updated French translation.

Signed-off-by: Isira-Seneviratne <isirasen96@gmail.com>
---
 po/fr.po | 203 ++++++++++++++++---------------------------------------
 1 file changed, 58 insertions(+), 145 deletions(-)

diff --git a/po/fr.po b/po/fr.po
index ec9d21437a..26fa721a6c 100644
--- a/po/fr.po
+++ b/po/fr.po
@@ -5,13 +5,14 @@ msgstr ""
 "Project-Id-Version: Wine\n"
 "Report-Msgid-Bugs-To: https://bugs.winehq.org\n"
 "POT-Creation-Date: N/A\n"
-"PO-Revision-Date: 2016-10-20 16:19+0100\n"
-"Last-Translator: Frédéric Delanoy <frederic.delanoy@gmail.com>\n"
+"PO-Revision-Date: 2018-12-31 04:38+0530\n"
+"Last-Translator: Isira Seneviratne <isirasen96@gmail.com>\n"
 "Language-Team: French\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 2.2\n"
 
 #: appwiz.rc:58
 msgid "Install/Uninstall"
@@ -320,18 +321,16 @@ msgid "%1!u! %2 and %3!u! %4 remaining"
 msgstr ""
 
 #: browseui.rc:31
-#, fuzzy
-#| msgid "&Seconds"
 msgid "seconds"
-msgstr "&Secondes"
+msgstr "secondes"
 
 #: browseui.rc:32
 msgid "minutes"
-msgstr ""
+msgstr "minutes"
 
 #: browseui.rc:33
 msgid "hours"
-msgstr ""
+msgstr "heures"
 
 #: comctl32.rc:68 winefile.rc:157
 msgid "Properties for %s"
@@ -2474,10 +2473,8 @@ msgid "Select Certificate"
 msgstr "Sélectionnez le magasin de certificats"
 
 #: cryptui.rc:459
-#, fuzzy
-#| msgid "Select the certificate store you want to use:"
 msgid "Select a certificate you want to use"
-msgstr "Sélectionnez le magasin de certificats à utiliser :"
+msgstr "Sélectionnez le magasin de certificats à utiliser"
 
 #: cryptui.rc:30 cryptui.rc:93
 msgid "Certificate"
@@ -3011,10 +3008,8 @@ msgid "Note: The private key for this certificate is not exportable."
 msgstr "Note : la clé privée de ce certificat n'est pas exportable."
 
 #: cryptui.rc:177
-#, fuzzy
-#| msgid "I&ntended purpose:"
 msgid "Intended Use"
-msgstr "&Rôle prévu :"
+msgstr "&Rôle prévu"
 
 #: cryptui.rc:178 shell32.rc:152
 msgid "Location"
@@ -3539,10 +3534,8 @@ msgid "Use Proxy Auto-Config (PAC) script"
 msgstr ""
 
 #: inetcpl.rc:128 inetcpl.rc:132
-#, fuzzy
-#| msgid "Address"
 msgid "Address:"
-msgstr "Adresse"
+msgstr "Adresse:"
 
 #: inetcpl.rc:130
 #, fuzzy
@@ -3555,10 +3548,8 @@ msgid "Use a proxy server"
 msgstr ""
 
 #: inetcpl.rc:134
-#, fuzzy
-#| msgid "No Ports"
 msgid "Port:"
-msgstr "Aucun port"
+msgstr "Aucun port:"
 
 #: inetcpl.rc:31
 msgid "Internet Settings"
@@ -6948,7 +6939,7 @@ msgstr ""
 
 #: msi.rc:32
 msgid "path %s not found"
-msgstr "Le chemin %s est introuvable"
+msgstr "le chemin %s est introuvable"
 
 #: msi.rc:33
 msgid "insert disk %s"
@@ -7042,16 +7033,12 @@ msgid "New Folder"
 msgstr "Nouveau dossier"
 
 #: msi.rc:91
-#, fuzzy
-#| msgid "No registry log space.\n"
 msgid "Allocating registry space"
-msgstr "Pas assez d'espace disponible pour le journal du registre.\n"
+msgstr "Pas assez d'espace disponible pour le journal du registre"
 
 #: msi.rc:92
-#, fuzzy
-#| msgid "Single-instance application.\n"
 msgid "Searching for installed applications"
-msgstr "Une seule instance de l'application est autorisée.\n"
+msgstr "Une seule instance de l'application est autorisée"
 
 #: msi.rc:93
 msgid "Binding executables"
@@ -7080,10 +7067,8 @@ msgid "Creating shortcuts"
 msgstr "Créer un &raccourci"
 
 #: msi.rc:99
-#, fuzzy
-#| msgid "Exception in service.\n"
 msgid "Deleting services"
-msgstr "Exception durant l'exécution du service.\n"
+msgstr "Exception durant l'exécution du service"
 
 #: msi.rc:100
 #, fuzzy
@@ -7092,20 +7077,16 @@ msgid "Creating duplicate files"
 msgstr "Création"
 
 #: msi.rc:102
-#, fuzzy
-#| msgid "No associated application.\n"
 msgid "Searching for related applications"
-msgstr "Aucun application associée.\n"
+msgstr "Aucun application associée"
 
 #: msi.rc:103
 msgid "Copying network install files"
 msgstr ""
 
 #: msi.rc:104
-#, fuzzy
-#| msgid "Copying Files..."
 msgid "Copying new files"
-msgstr "Copie de fichiers..."
+msgstr "Copie de fichiers"
 
 #: msi.rc:105
 #, fuzzy
@@ -7114,10 +7095,8 @@ msgid "Installing ODBC components"
 msgstr "Échec de l'installation du composant : %08x"
 
 #: msi.rc:106
-#, fuzzy
-#| msgid "Installer service failed.\n"
 msgid "Installing new services"
-msgstr "Échec du service d'installation.\n"
+msgstr "Échec du service d'installation"
 
 #: msi.rc:107
 #, fuzzy
@@ -7202,10 +7181,8 @@ msgid "Registering MIME info"
 msgstr "Éditeur du registre"
 
 #: msi.rc:124
-#, fuzzy
-#| msgid "Registry is corrupt.\n"
 msgid "Registering product"
-msgstr "Le registre est corrompu.\n"
+msgstr "Le registre est corrompu"
 
 #: msi.rc:125
 msgid "Registering program identifiers"
@@ -7218,10 +7195,8 @@ msgid "Registering type libraries"
 msgstr "Bibliothèques de types"
 
 #: msi.rc:127
-#, fuzzy
-#| msgid "Resource in use.\n"
 msgid "Registering user"
-msgstr "Ressource en cours d'utilisation.\n"
+msgstr "Ressource en cours d'utilisation"
 
 #: msi.rc:128
 #, fuzzy
@@ -7262,10 +7237,8 @@ msgid "Removing ODBC components"
 msgstr "Composant de domaine"
 
 #: msi.rc:135
-#, fuzzy
-#| msgid "regedit: Unable to open the registry key '%1'.\n"
 msgid "Removing system registry values"
-msgstr "regedit : impossible d'ouvrir la clé de registre « %1 ».\n"
+msgstr "Impossible d'ouvrir la clé de registre « %1 »"
 
 #: msi.rc:136
 msgid "Removing shortcuts"
@@ -7280,10 +7253,8 @@ msgid "Unregistering modules"
 msgstr ""
 
 #: msi.rc:140
-#, fuzzy
-#| msgid "Initializing; "
 msgid "Initializing ODBC directories"
-msgstr "Démarrage en cours ; "
+msgstr "Démarrage en cours"
 
 #: msi.rc:141
 #, fuzzy
@@ -7292,10 +7263,8 @@ msgid "Starting services"
 msgstr "Wordpad n'a pas pu être démarré"
 
 #: msi.rc:142
-#, fuzzy
-#| msgid "Stopping dependent service: %1\n"
 msgid "Stopping services"
-msgstr "Arrêt du service dépendant : %1\n"
+msgstr "Arrêt du service dépendant : %1"
 
 #: msi.rc:143
 msgid "Unpublishing Qualified Components"
@@ -7380,10 +7349,8 @@ msgid "File: [1],  Directory: [9],  Size: [6]"
 msgstr ""
 
 #: msi.rc:168
-#, fuzzy
-#| msgid "application"
 msgid "Found application: [1]"
-msgstr "application"
+msgstr "Application trouvée:"
 
 #: msi.rc:169
 msgid "File: [1], Directory: [9], Size: [6]"
@@ -7964,11 +7931,9 @@ msgid "self voicing"
 msgstr ""
 
 #: oleacc.rc:118
-#, fuzzy
-#| msgid "Paused"
 msgctxt "object state"
 msgid "focusable"
-msgstr "En pause"
+msgstr "en pause"
 
 #: oleacc.rc:119
 msgctxt "object state"
@@ -7993,11 +7958,9 @@ msgid "multi selectable"
 msgstr "table"
 
 #: oleacc.rc:123
-#, fuzzy
-#| msgid "Please select a file."
 msgctxt "object state"
 msgid "extended selectable"
-msgstr "Sélectionnez un fichier."
+msgstr "sélectionnez un fichier"
 
 #: oleacc.rc:124
 msgctxt "object state"
@@ -8720,10 +8683,8 @@ msgid "Wine was brought to you by:"
 msgstr "Wine est une réalisation de :"
 
 #: shell32.rc:334
-#, fuzzy
-#| msgid "&Run..."
 msgid "Run"
-msgstr "E&xécuter..."
+msgstr "E&xécuter"
 
 #: shell32.rc:338
 msgid ""
@@ -8743,10 +8704,8 @@ msgid "&Browse..."
 msgstr "&Parcourir..."
 
 #: shell32.rc:355 shell32.rc:384
-#, fuzzy
-#| msgid "File type"
 msgid "File type:"
-msgstr "Type de fichier"
+msgstr "Type de fichier:"
 
 #: shell32.rc:359 shell32.rc:392 urlmon.rc:37 explorer.rc:32
 msgid "Location:"
@@ -8754,13 +8713,11 @@ msgstr "Emplacement :"
 
 #: shell32.rc:361 shell32.rc:394 winefile.rc:170
 msgid "Size:"
-msgstr "Taille :"
+msgstr "Taille :"
 
 #: shell32.rc:365 shell32.rc:398
-#, fuzzy
-#| msgid "Creation date"
 msgid "Creation date:"
-msgstr "Création"
+msgstr "Date de création :"
 
 #: shell32.rc:369 shell32.rc:406
 #, fuzzy
@@ -8777,10 +8734,8 @@ msgid "&Archive"
 msgstr "&Archive"
 
 #: shell32.rc:386
-#, fuzzy
-#| msgid "Open:"
 msgid "Open with:"
-msgstr "Ouvrir :"
+msgstr "Ouvrir avec:"
 
 #: shell32.rc:389
 #, fuzzy
@@ -8789,10 +8744,8 @@ msgid "&Change..."
 msgstr "Changer l'&icône..."
 
 #: shell32.rc:400
-#, fuzzy
-#| msgid "Modified"
 msgid "Last modified:"
-msgstr "Modifié"
+msgstr "Modifié:"
 
 #: shell32.rc:402
 #, fuzzy
@@ -8847,7 +8800,7 @@ msgstr "Bureau"
 
 #: shell32.rc:157 regedit.rc:238
 msgid "My Computer"
-msgstr "Poste de travail"
+msgstr "Mon ordinateur"
 
 #: shell32.rc:159
 msgid "Control Panel"
@@ -9263,16 +9216,12 @@ msgid "Cape Verde Daylight Time"
 msgstr ""
 
 #: tzres.rc:74
-#, fuzzy
-#| msgid "Central European"
 msgid "Central European Standard Time"
-msgstr "Européen central"
+msgstr "Heure normale d'Européen central"
 
 #: tzres.rc:75
-#, fuzzy
-#| msgid "Central European"
 msgid "Central European Daylight Time"
-msgstr "Européen central"
+msgstr "Heure d'Européen central"
 
 #: tzres.rc:140
 msgid "Morocco Standard Time"
@@ -9283,16 +9232,12 @@ msgid "Morocco Daylight Time"
 msgstr ""
 
 #: tzres.rc:72
-#, fuzzy
-#| msgid "Central European"
 msgid "Central Europe Standard Time"
-msgstr "Européen central"
+msgstr "Heure normale de l'Europe centrale"
 
 #: tzres.rc:73
-#, fuzzy
-#| msgid "Central European"
 msgid "Central Europe Daylight Time"
-msgstr "Européen central"
+msgstr "Heure de l'Europe centrale"
 
 #: tzres.rc:118
 msgid "Iran Standard Time"
@@ -9672,11 +9617,11 @@ msgstr ""
 
 #: tzres.rc:190
 msgid "Sri Lanka Standard Time"
-msgstr ""
+msgstr "Heure normale de Sri Lanka"
 
 #: tzres.rc:191
 msgid "Sri Lanka Daylight Time"
-msgstr ""
+msgstr "Heure de Sri Lanka"
 
 #: tzres.rc:30
 msgid "Afghanistan Standard Time"
@@ -10036,7 +9981,7 @@ msgstr "Alerte de sécurité"
 
 #: urlmon.rc:35
 msgid "Do you want to install this software?"
-msgstr "Voulez-vous installer ce logiciel ?"
+msgstr "Voulez-vous installer ce logiciel?"
 
 #: urlmon.rc:39
 msgid "Don't install"
@@ -10224,10 +10169,8 @@ msgid "The request has timed out.\n"
 msgstr "Expiration du délai d'attente du service.\n"
 
 #: winineterror.mc:31
-#, fuzzy
-#| msgid "A printer error occurred."
 msgid "An internal error has occurred.\n"
-msgstr "Une erreur d'impression s'est produite."
+msgstr "Une erreur d'impression s'est produite.\n"
 
 #: winineterror.mc:36
 #, fuzzy
@@ -10264,10 +10207,8 @@ msgid "The requested item could not be located.\n"
 msgstr "Le profil n'a pu être ajouté.\n"
 
 #: winineterror.mc:66
-#, fuzzy
-#| msgid "Can't connect to the LDAP server"
 msgid "The attempt to connect to the server failed.\n"
-msgstr "Impossible de se connecter au serveur LDAP"
+msgstr "Impossible de se connecter au serveur LDAP.\n"
 
 #: winineterror.mc:71
 msgid "The connection with the server has been terminated.\n"
@@ -13724,22 +13665,16 @@ msgid "(unknown %d)"
 msgstr "(%d inconnu)"
 
 #: regedit.rc:247
-#, fuzzy
-#| msgid "regedit: Unable to open the registry key '%1'.\n"
 msgid "Unable to modify the selected registry value."
-msgstr "regedit : impossible d'ouvrir la clé de registre « %1 ».\n"
+msgstr "Impossible d'ouvrir la clé de registre « %1 »."
 
 #: regedit.rc:248
-#, fuzzy
-#| msgid "regedit: Unable to open the registry key '%1'.\n"
 msgid "Unable to create a new registry key."
-msgstr "regedit : impossible d'ouvrir la clé de registre « %1 ».\n"
+msgstr "Impossible d'ouvrir la clé de registre « %1 »."
 
 #: regedit.rc:249
-#, fuzzy
-#| msgid "regedit: Unable to open the registry key '%1'.\n"
 msgid "Unable to create a new registry value."
-msgstr "regedit : impossible d'ouvrir la clé de registre « %1 ».\n"
+msgstr "Impossible d'ouvrir la clé de registre « %1 »."
 
 #: regedit.rc:250
 msgid ""
@@ -13754,22 +13689,16 @@ msgid ""
 msgstr ""
 
 #: regedit.rc:252
-#, fuzzy
-#| msgid "regedit: Unable to open the registry key '%1'.\n"
 msgid "Unable to delete the selected registry key."
-msgstr "regedit : impossible d'ouvrir la clé de registre « %1 ».\n"
+msgstr "Impossible d'ouvrir la clé de registre « %1 »."
 
 #: regedit.rc:253
-#, fuzzy
-#| msgid "regedit: Unable to open the registry key '%1'.\n"
 msgid "Unable to rename the selected registry key."
-msgstr "regedit : impossible d'ouvrir la clé de registre « %1 ».\n"
+msgstr "Impossible d'ouvrir la clé de registre « %1 »."
 
 #: regedit.rc:254
-#, fuzzy
-#| msgid "regedit: Unable to open the registry key '%1'.\n"
 msgid "Unable to rename the selected registry value."
-msgstr "regedit : impossible d'ouvrir la clé de registre « %1 ».\n"
+msgstr "Impossible d'ouvrir la clé de registre « %1 »."
 
 #: regedit.rc:255
 msgid ""
@@ -13777,14 +13706,9 @@ msgid ""
 msgstr ""
 
 #: regedit.rc:256
-#, fuzzy
-#| msgid ""
-#| "regedit: Unable to export '%1'. The specified registry key was not "
-#| "found.\n"
 msgid "Unable to import %1. The specified file is not a valid registry file."
 msgstr ""
-"regedit : impossible d'exporter « %1 ». La clé de registre spécifiée est "
-"introuvable.\n"
+"Impossible d'exporter « %1 ». La clé de registre spécifiée est introuvable."
 
 #: regedit.rc:408
 #, fuzzy
@@ -14084,16 +14008,12 @@ msgstr ""
 "copyright"
 
 #: regedit.rc:206
-#, fuzzy
-#| msgid "regedit: Unable to open the registry key '%1'.\n"
 msgid "Unable to query the registry value '%1'."
-msgstr "regedit : impossible d'ouvrir la clé de registre « %1 ».\n"
+msgstr "Impossible d'ouvrir la clé de registre « %1 »."
 
 #: regedit.rc:207
-#, fuzzy
-#| msgid "Can't edit keys of this type (%u)"
 msgid "Unable to edit registry keys of this type (%1!u!)."
-msgstr "Ne peut éditer de clé du type %u"
+msgstr "Ne peut éditer de clé du type %u."
 
 #: regedit.rc:208
 #, fuzzy
@@ -14112,10 +14032,8 @@ msgid "Are you sure you want to delete the selected registry value?"
 msgstr "Voulez-vous réellement supprimer la valeur de registre « %1 » ?"
 
 #: regedit.rc:216
-#, fuzzy
-#| msgid "Search string '%s' not found"
 msgid "Search complete. The string '%1' was not found."
-msgstr "Occurrence de « %s » non trouvée"
+msgstr "Occurrence de « %s » non trouvée."
 
 #: regedit.rc:211
 msgid "Are you sure you want to delete these values?"
@@ -14130,10 +14048,8 @@ msgid "New Value #%d"
 msgstr "Nouvelle valeur #%d"
 
 #: regedit.rc:205
-#, fuzzy
-#| msgid "regedit: Unable to open the registry key '%1'.\n"
 msgid "Unable to query the registry key '%1'."
-msgstr "regedit : impossible d'ouvrir la clé de registre « %1 ».\n"
+msgstr "Impossible d'ouvrir la clé de registre « %1 »."
 
 #: regedit.rc:170
 #, fuzzy
@@ -14175,9 +14091,8 @@ msgid "Expands or collapses the selected node"
 msgstr ""
 
 #: regedit.rc:231
-#, fuzzy
 msgid "Collapse"
-msgstr "réduit"
+msgstr "Réduit"
 
 #: regsvr32.rc:32
 msgid ""
@@ -15388,11 +15303,11 @@ msgstr "&native (Windows)"
 
 #: winecfg.rc:211
 msgid "Buil&tin then Native"
-msgstr "i&ntégrée puis native"
+msgstr "I&ntégrée puis native"
 
 #: winecfg.rc:212
 msgid "Nati&ve then Builtin"
-msgstr "n&ative puis intégrée"
+msgstr "N&ative puis intégrée"
 
 #: winecfg.rc:220
 msgid "Select Drive Letter"
@@ -16000,7 +15915,7 @@ msgid ""
 "the window."
 msgstr ""
 "La taille du tampon écran doit être plus grande ou égale à celle du tampon "
-"de la fenêtre"
+"de la fenêtre."
 
 #: wineconsole.rc:37
 msgid "Each character is %1!u! pixels wide and %2!u! pixels high"
@@ -16388,14 +16303,12 @@ msgid "Expert"
 msgstr "Expert"
 
 #: winemine.rc:74 winemine.rc:33
-#, fuzzy
-#| msgid "Result"
 msgid "Reset Results"
-msgstr "Résultat"
+msgstr "Réinitialiser les résultats"
 
 #: winemine.rc:80
 msgid "Congratulations!"
-msgstr "Félicitations !"
+msgstr "Félicitations!"
 
 #: winemine.rc:82
 msgid "Please enter your name"
-- 
2.20.1