From 80fabb7099b8a9bb9a425c0c729ec33b85931580 Mon Sep 17 00:00:00 2001
From: Isira-Seneviratne <isirasen96@gmail.com>
Date: Wed, 23 Jan 2019 05:29:40 +0530
Subject: [PATCH] po: Update Sinhala translation.

Signed-off-by: Isira-Seneviratne <isirasen96@gmail.com>
---
 po/si.po | 59 +++++++++++++++++++++++++++-----------------------------
 1 file changed, 28 insertions(+), 31 deletions(-)

diff --git a/po/si.po b/po/si.po
index 29490eba61..24556d85fd 100644
--- a/po/si.po
+++ b/po/si.po
@@ -5,7 +5,7 @@ msgstr ""
 "Project-Id-Version: Wine\n"
 "Report-Msgid-Bugs-To: https://bugs.winehq.org\n"
 "POT-Creation-Date: N/A\n"
-"PO-Revision-Date: 2019-01-19 06:54+0530\n"
+"PO-Revision-Date: 2019-01-23 05:48+0530\n"
 "Last-Translator: Isira Seneviratne <isirasen96@gmail.com>\n"
 "Language-Team: Sinhala\n"
 "Language: si\n"
@@ -76,7 +76,7 @@ msgstr "හරි"
 
 #: appwiz.rc:79
 msgid "The following information can be used to get technical support for %s:"
-msgstr ""
+msgstr "පහලෙ විස්තර පාවිච්චි කරන්න පුළුවන් %s එකට තාක්ෂණික සහාය ගන්නට:"
 
 #: appwiz.rc:80
 msgid "Publisher:"
@@ -167,7 +167,7 @@ msgstr ""
 
 #: appwiz.rc:31
 msgid "Add/Remove Programs"
-msgstr ""
+msgstr "මෘදුකාංග එකතු/ඉවත් කරන්න"
 
 #: appwiz.rc:32
 msgid ""
@@ -187,7 +187,7 @@ msgstr ""
 
 #: appwiz.rc:36
 msgid "Not specified"
-msgstr ""
+msgstr "සඳහන් කරල නැහැ"
 
 #: appwiz.rc:38 shell32.rc:144 shell32.rc:241 regedit.rc:147 winefile.rc:107
 msgid "Name"
@@ -255,7 +255,7 @@ msgstr ""
 
 #: avifil32.rc:52
 msgid "Current format:"
-msgstr ""
+msgstr "වත්මන් ආකෘතිය:"
 
 #: avifil32.rc:30
 msgid "Waveform: %s"
@@ -374,7 +374,7 @@ msgstr ""
 
 #: comctl32.rc:107
 msgid "&Add ->"
-msgstr ""
+msgstr "එකතු කරන්න (&A) ->"
 
 #: comctl32.rc:108
 msgid "<- &Remove"
@@ -487,7 +487,7 @@ msgstr "පිටු (&P)"
 
 #: comdlg32.rc:212 comdlg32.rc:234
 msgid "&Setup"
-msgstr ""
+msgstr "සැකසුම (&S)"
 
 #: comdlg32.rc:213
 msgid "&From:"
@@ -499,7 +499,7 @@ msgstr ""
 
 #: comdlg32.rc:215 wineps.rc:42
 msgid "Print &Quality:"
-msgstr ""
+msgstr "මුද්රණ ගුණය (&Q):"
 
 #: comdlg32.rc:217
 msgid "Print to Fi&le"
@@ -511,7 +511,7 @@ msgstr ""
 
 #: comdlg32.rc:224 comdlg32.rc:395
 msgid "Print Setup"
-msgstr ""
+msgstr "මුද්රණ සැකසුම"
 
 #: comdlg32.rc:227 comdlg32.rc:363 comdlg32.rc:402
 msgid "Printer"
@@ -3520,7 +3520,7 @@ msgstr ""
 
 #: jscript.rc:36
 msgid "Syntax error"
-msgstr ""
+msgstr "රීතියේ දෝෂයක්"
 
 #: jscript.rc:37
 msgid "Expected ';'"
@@ -3874,7 +3874,7 @@ msgstr ""
 
 #: winerror.mc:273
 msgid "Print queue full.\n"
-msgstr ""
+msgstr "මුද්රණ පෝලිම පිරිලා.\n"
 
 #: winerror.mc:278
 msgid "No spool space.\n"
@@ -5402,7 +5402,7 @@ msgstr ""
 
 #: winerror.mc:2198
 msgid "Internal error.\n"
-msgstr ""
+msgstr "ඇතුලේ දෝෂයක්.\n"
 
 #: winerror.mc:2203
 msgid "Generic access types not mapped.\n"
@@ -9826,11 +9826,11 @@ msgstr ""
 
 #: winineterror.mc:31
 msgid "An internal error has occurred.\n"
-msgstr ""
+msgstr "ඇතුලේ දෝෂයක් ඇවිල්ලා.\n"
 
 #: winineterror.mc:36
 msgid "The URL is invalid.\n"
-msgstr ""
+msgstr "URL එක වලංගු නැහැ.\n"
 
 #: winineterror.mc:41
 msgid "The URL scheme could not be recognized or is not supported.\n"
@@ -10368,7 +10368,7 @@ msgstr ""
 
 #: winspool.rc:37
 msgid "Print to File"
-msgstr ""
+msgstr "මුද්රණය කරන්න ගොනුවකකට"
 
 #: winspool.rc:40
 msgid "&Output File Name:"
@@ -11141,7 +11141,7 @@ msgstr ""
 
 #: cmd.rc:375
 msgid "Syntax error\n"
-msgstr ""
+msgstr "රීතියේ දෝෂයක්\n"
 
 #: cmd.rc:377
 msgid "No help available for %1\n"
@@ -12144,7 +12144,7 @@ msgstr ""
 
 #: oleview.rc:145
 msgid "Unknown error"
-msgstr ""
+msgstr "දන්නේ නැති දෝෂයක්"
 
 #: oleview.rc:148
 msgid "bytes"
@@ -13165,9 +13165,8 @@ msgid "Error: Unknown or invalid command line option specified.\n"
 msgstr "දෝෂයක්:"
 
 #: taskkill.rc:32
-#, fuzzy
 msgid "Error: Invalid command line parameter specified.\n"
-msgstr "දෝෂයක්:"
+msgstr "දෝෂයක්: වලංගු නැති විධාන රේඛා පරාමිතියක් සඳහන් කරලා.\n"
 
 #: taskkill.rc:33
 #, fuzzy
@@ -14330,7 +14329,7 @@ msgstr ""
 
 #: winecfg.rc:308
 msgid "Folders"
-msgstr ""
+msgstr "ෆෝල්ඩර"
 
 #: winecfg.rc:311
 msgid "&Link to:"
@@ -14575,7 +14574,7 @@ msgstr ""
 
 #: winecfg.rc:111
 msgid "Active Title Bar"
-msgstr ""
+msgstr "ක්රියාකාරී මාතෘකා තීරුව"
 
 #: winecfg.rc:112
 msgid "Active Title Text"
@@ -14583,7 +14582,7 @@ msgstr ""
 
 #: winecfg.rc:113
 msgid "Inactive Title Bar"
-msgstr ""
+msgstr "අක්රිය මාතෘකා තීරුව"
 
 #: winecfg.rc:114
 msgid "Inactive Title Text"
@@ -15253,7 +15252,7 @@ msgstr "සංඥාව..."
 
 #: winhlp32.rc:68
 msgid "Copy"
-msgstr ""
+msgstr "පිටපත් කරන්න"
 
 #: winhlp32.rc:100
 msgid "Index"
@@ -15305,14 +15304,12 @@ msgid "Error: Alias not found\n"
 msgstr "දෝෂයක්:"
 
 #: wmic.rc:30
-#, fuzzy
 msgid "Error: Invalid query\n"
-msgstr "දෝෂයක්:"
+msgstr "දෝෂයක්: විමසුම වලංගු නැහැ\n"
 
 #: wmic.rc:31
-#, fuzzy
 msgid "Error: Invalid syntax for PATH\n"
-msgstr "දෝෂයක්:"
+msgstr "දෝෂයක්: PATH එකේ රීති වලංගු නැහැ\n"
 
 #: wordpad.rc:31
 msgid "&New...\tCtrl+N"
@@ -15392,7 +15389,7 @@ msgstr "ලැයිස්තු (&L)"
 
 #: wordpad.rc:87 wordpad.rc:116
 msgid "&Bullet points"
-msgstr ""
+msgstr "වෙඩි උණ්ඩ (&B)"
 
 #: wordpad.rc:88
 msgid "Numbers"
@@ -15496,7 +15493,7 @@ msgstr "සියලුම ඉවත් කරන්න (&L)"
 
 #: wordpad.rc:267
 msgid "Line wrapping"
-msgstr ""
+msgstr "රේඛා ඔතා"
 
 #: wordpad.rc:268
 msgid "&No line wrapping"
@@ -15704,11 +15701,11 @@ msgstr ""
 
 #: xcopy.rc:30
 msgid "Invalid number of parameters - Use xcopy /? for help\n"
-msgstr ""
+msgstr "පරාමිති ගාණ වලංගු නැහැ - xcopy /? ගහන්න උදව්වට\n"
 
 #: xcopy.rc:31
 msgid "Invalid parameter '%1' - Use xcopy /? for help\n"
-msgstr ""
+msgstr "පරාමිතිය '%1' වලංගු නැහැ - xcopy /? ගහන්න උදව්වට\n"
 
 #: xcopy.rc:32
 msgid "Press <Enter> to begin copying\n"
-- 
2.20.1