From 32191839d44ef96abc09154e30761da43a61f2a1 Mon Sep 17 00:00:00 2001
From: Isira Seneviratne <isirasen96@gmail.com>
Date: Sun, 14 Apr 2019 08:04:54 +0530
Subject: [PATCH] po: Update Sinhala translation.

Signed-off-by: Isira Seneviratne <isirasen96@gmail.com>
---
 po/si.po | 62 ++++++++++++++++++++++++++++----------------------------
 1 file changed, 31 insertions(+), 31 deletions(-)

diff --git a/po/si.po b/po/si.po
index d4bb59551a..a85c9bd29b 100644
--- a/po/si.po
+++ b/po/si.po
@@ -6,7 +6,7 @@ msgstr ""
 "Project-Id-Version: Wine\n"
 "Report-Msgid-Bugs-To: https://bugs.winehq.org\n"
 "POT-Creation-Date: N/A\n"
-"PO-Revision-Date: 2019-04-02 09:40+0530\n"
+"PO-Revision-Date: 2019-04-14 11:23+0530\n"
 "Last-Translator: Isira Seneviratne <isirasen96@gmail.com>\n"
 "Language-Team: Sinhala\n"
 "Language: si\n"
@@ -38,8 +38,8 @@ msgid ""
 "to modify its installed components, select it from the list and click Modify/"
 "Remove."
 msgstr ""
-"පහත මෘදුකාංග ස්වයංක්රීයවට ඉවත් කරන්න පුළුවන්. වැඩසටහනක් ඉවත් හෝ වෙනස් කරන්නට, ඒක ලිස්තුවෙන් "
-"තෝරලා \"වෙනස්/ඉවත් කරන්න\" ඔබන්න."
+"පහත මෘදුකාංග ස්වයංක්රීයවට ඉවත් කරන්න පුළුවන්. වැඩසටහනක් ඉවත් හෝ "
+"වෙනස් කරන්නට, ඒක ලැයිස්තුවෙන් තෝරලා \"වෙනස්/ඉවත් කරන්න\" ඔබන්න."
 
 #: appwiz.rc:67
 msgid "&Support Information"
@@ -2981,7 +2981,7 @@ msgstr "වස්තුව"
 
 #: dxdiagn.rc:28
 msgid "Regional Setting"
-msgstr ""
+msgstr "කලාපීය සැකසුම"
 
 #: dxdiagn.rc:29
 msgid "%1!u!MB used, %2!u!MB available"
@@ -4242,7 +4242,7 @@ msgstr ""
 
 #: winerror.mc:663
 msgid "Bad thread ID address.\n"
-msgstr ""
+msgstr "හොඳ නැති පොට ID ලිපිනයක්.\n"
 
 #: winerror.mc:668
 msgid "Bad arguments to DosExecPgm.\n"
@@ -4266,7 +4266,7 @@ msgstr ""
 
 #: winerror.mc:693
 msgid "Resource in use.\n"
-msgstr ""
+msgstr "සම්පතය පාවිච්චි වෙනවා.\n"
 
 #: winerror.mc:698
 msgid "Cancel violation.\n"
@@ -4486,9 +4486,8 @@ msgid "The oplock wasn't granted.\n"
 msgstr ""
 
 #: winerror.mc:963
-#, fuzzy
 msgid "Invalid oplock message received.\n"
-msgstr "අවලංගු"
+msgstr "අවලංගු oplock පණිවිඩයක් හම්බු උනා.\n"
 
 #: winerror.mc:968
 msgid "Message 0x%1 not found in file %2.\n"
@@ -4508,7 +4507,7 @@ msgstr ""
 
 #: winerror.mc:988
 msgid "Pipe listening.\n"
-msgstr ""
+msgstr "බටය අහගෙන ඉන්නවා.\n"
 
 #: winerror.mc:993
 msgid "Extended attribute access denied.\n"
@@ -4701,9 +4700,8 @@ msgid "Service login failed.\n"
 msgstr "සේවාව පුරන්න බැරි උනා.\n"
 
 #: winerror.mc:1228
-#, fuzzy
 msgid "Service start-hang.\n"
-msgstr "සේවාව"
+msgstr "සේවාව start-hang.\n"
 
 #: winerror.mc:1233
 msgid "Invalid service lock.\n"
@@ -4888,7 +4886,7 @@ msgstr ""
 
 #: winerror.mc:1458
 msgid "Incorrect alignment.\n"
-msgstr ""
+msgstr "වැරදි පෙළගැස්වීම.\n"
 
 #: winerror.mc:1463
 msgid "Set-power-state vetoed.\n"
@@ -5727,13 +5725,12 @@ msgid "Not a combo box window.\n"
 msgstr ""
 
 #: winerror.mc:2518
-#, fuzzy
 msgid "Invalid edit height.\n"
-msgstr "අවලංගු"
+msgstr "අවලංගු edit උස.\n"
 
 #: winerror.mc:2523
 msgid "DC not found.\n"
-msgstr ""
+msgstr "DC හම්බු උනේ නැහැ.\n"
 
 #: winerror.mc:2528
 msgid "Invalid hook filter.\n"
@@ -7586,11 +7583,11 @@ msgstr "වි‍ශේෂාංගය: [1]"
 
 #: msi.rc:180 msi.rc:201
 msgid "Class Id: [1]"
-msgstr ""
+msgstr "පන්තිය ID: [1]"
 
 #: msi.rc:181
 msgid "AppId: [1]{{, AppType: [2], Users: [3], RSN: [4]}}"
-msgstr ""
+msgstr "AppId: [1]{{, AppType: [2], පරිශීලකයන්: [3], RSN: [4]}}"
 
 #: msi.rc:182 msi.rc:203
 msgid "Extension: [1]"
@@ -7673,7 +7670,7 @@ msgstr "{{ඩිස්කය පිරිලා: }}"
 
 #: msi.rc:78
 msgid "Action [Time]: [1]. [2]"
-msgstr ""
+msgstr "ක්‍රියාව [වෙලාව]: [1]. [2]"
 
 #: msi.rc:79
 msgid "Message type: [1], Argument: [2]{, [3]}"
@@ -7685,7 +7682,7 @@ msgstr "=== ලොගනය පටන්ගත්තා: [දිනය]  [වෙ
 
 #: msi.rc:80
 msgid "Action start [Time]: [1]."
-msgstr ""
+msgstr "ක්‍රියාව ඇරඹුම [වෙලාව]: [1]."
 
 #: msi.rc:81
 msgid "Action ended [Time]: [1]. Return value [2]."
@@ -7731,7 +7728,7 @@ msgstr "ගැන (&A)"
 
 #: msvfw32.rc:47
 msgid "Compression &Quality:"
-msgstr ""
+msgstr "සැසඳීම් ගුණාත්මය (&Q):"
 
 #: msvfw32.rc:49
 msgid "&Key Frame Every"
@@ -7746,9 +7743,8 @@ msgid "kB/s"
 msgstr "kB/s"
 
 #: msvfw32.rc:28
-#, fuzzy
 msgid "Full Frames (Uncompressed)"
-msgstr "මුළු රාමු"
+msgstr "මුළු රාමු (සම්පීඩණය කරපු නැති)"
 
 #: msvidc32.rc:29
 msgid "Wine Video 1 video codec"
@@ -11467,9 +11463,8 @@ msgid "TIME sets or shows the current system time.\n"
 msgstr ""
 
 #: cmd.rc:240
-#, fuzzy
 msgid "TITLE <string> sets the window title for the cmd window.\n"
-msgstr "TITLE <අනුලකුණු වැල> sets the window title for the cmd window.\n"
+msgstr "TITLE <අනුලකුණු වැල> cmd කවුළුවට කවුළුව නම දානවා.\n"
 
 #: cmd.rc:244
 #, fuzzy
@@ -11516,14 +11511,17 @@ msgid ""
 msgstr ""
 
 #: cmd.rc:275
+#, fuzzy
 msgid ""
 "PUSHD <directory> saves the current directory onto a stack, and then\n"
 "changes the current directory to the supplied one.\n"
 msgstr ""
+"PUSHD <ඩිරෙක්ටරිය> saves the current directory onto a stack, and then\n"
+"changes the current directory to the supplied one.\n"
 
 #: cmd.rc:278
 msgid "POPD changes current directory to the last one saved with PUSHD.\n"
-msgstr ""
+msgstr "POPD වත්මන් ඩිරෙක්ටරිය වෙනස් කරනවා PUSHD අන්තිමට සුරැකපු එකට.\n"
 
 #: cmd.rc:288
 msgid ""
@@ -11784,6 +11782,8 @@ msgid ""
 "Volume Serial Number is %1!04x!-%2!04x!\n"
 "\n"
 msgstr ""
+"පංගුවේ අන්රක්රමික අංකය %1!04x!-%2!04x!\n"
+"\n"
 
 #: cmd.rc:393
 msgid "Volume label (11 characters, <Enter> for none)?"
@@ -11870,7 +11870,7 @@ msgstr "Wine Explorer"
 
 #: explorer.rc:33
 msgid "Start"
-msgstr ""
+msgstr "ඇරඹුම"
 
 #: explorer.rc:34 winefile.rc:36
 msgid "&Run..."
@@ -14703,9 +14703,9 @@ msgstr ""
 "\n"
 "විකල්ප:\n"
 "  --help\t    මේ තොරතුරු පෙන්නන්න.\n"
-"  --list\t    List all applications installed in this Wine prefix.\n"
-"  --remove {GUID}   Uninstall the specified application.\n"
-"\t\t    Use '--list' to determine the application GUID.\n"
+"  --list\t    මේ Wine prefix එක ඇතුලේ ස්ථාපනය කරපු යෙදුම් ලැයිස්තු කරන්න.\n"
+"  --remove {GUID}   තෝරපු යෙදුම අස්ථාපනය කරන්න.\n"
+"\t\t    '--list' පාවිච්චි කරන්න යෙදුමේ GUID එක ගන්නට.\n"
 "  [විකල්ප නෑ]       Launch the graphical version of this program.\n"
 "\n"
 
@@ -14735,7 +14735,7 @@ msgstr "මෙටාගොනු (*.wmf, *.emf)"
 
 #: wineboot.rc:31
 msgid "Waiting for Program"
-msgstr ""
+msgstr "ක්‍රමලේඛණයට බලාගෙන ඉන්නවා"
 
 #: wineboot.rc:35
 msgid "Terminate Process"
@@ -15015,7 +15015,7 @@ msgstr "ධාවක"
 
 #: winecfg.rc:36
 msgid "Select the Unix target directory, please."
-msgstr ""
+msgstr "යුනික්ස් ඉලක්ක ඩිරෙක්ටරිය තෝරන්න, කරුණාකරලා."
 
 #: winecfg.rc:37
 msgid "Hide Advan&ced"
-- 
2.21.0